import { store } from "../redux/store";

export function CreateExplorerLinkForJob({ jobid }) {
  const bodyshop = store.getState().user.bodyshop;
  return `imexmedia://`.concat(encodeURIComponent(`${bodyshop.localmediaservernetwork}\\Jobs\\${jobid}`));
}
